Subject: [85attendees] MARTA cards?

From: Janet P Gunn <[email-masked]>
Date: Fri, 9 Nov 2012 14:01:29 -0500

I am sure I am not the only one who bought a MARTA card, and one round 
trip's worth of travel.  I am unlikely to be back in Atlanta anytime soon. 
 Is there anything constructive to do with the card or should I just give 
it to a random person at the airport?

Janet

This is a PRIVATE message. If you are not the intended recipient, please 
delete without copying and kindly advise us by e-mail of the mistake in 
delivery. NOTE: Regardless of content, this e-mail shall not operate to 
bind CSC to any order or other contract unless pursuant to explicit 
written agreement or government initiative expressly permitting the use of 
e-mail for such purpose.